<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <!-- 
            Awesome Template        http://www.templatemo.com/preview/templatemo_450_awesome        -->
    <title>Awesome Alejandro's Personal Page</title>
    <meta name="keywords" content="">
    <meta name="description" content="">
    <meta http-equiv="X-UA-Compatible" content="IE=Edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="css/animate.min.css">
    <link rel="stylesheet" href="css/bootstrap.min.css">
    <link rel="stylesheet" href="css/font-awesome.min.css">
    <link href="http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700"

      rel="stylesheet" type="text/css">
    <link rel="stylesheet" href="css/templatemo-style.css">
    <script src="js/jquery.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/jquery.singlePageNav.min.js"></script>
    <script src="js/typed.js"></script>
    <script src="js/wow.min.js"></script>
    <script src="js/custom.js"></script>
  </head>
  <body id="top"> 
    <!-- start preloader -->
    <div class="preloader">
      <div class="sk-spinner sk-spinner-wave">
        <div class="sk-rect1"></div>
        <div class="sk-rect2"></div>
        <div class="sk-rect3"></div>
        <div class="sk-rect4"></div>
        <div class="sk-rect5"></div>
      </div>
    </div>
    <!-- end preloader -->
    <!-- start header -->
    <header>
      <div class="container">
        <div class="row">
          <div class="col-md-3 col-sm-4 col-xs-12" style="width: 200px;">
            <p style="margin-left: 2px; width: 180px;"><i class="fa fa-phone"></i><span>
                Phone</span>+57(1)7050505</p>
          </div>
          <div class="col-md-3 col-sm-4 col-xs-12" style="width: 275px;">
            <p style="width: 300px; margin-left: 1px;"><i class="fa fa-envelope-o"></i><span>
                Email</span><a href="#">a.dorado160@uniandes.edu.co</a></p>
          </div>
        </div>
      </div>
    </header>
    <!-- end header -->
    <!-- start navigation -->
    <nav class="navbar navbar-default templatemo-nav" role="navigation">
      <div class="container">
        <div class="navbar-header"> <button class="navbar-toggle" data-toggle="collapse"

            data-target=".navbar-collapse"> <span class="icon icon-bar"></span>
            <span class="icon icon-bar"></span> <span class="icon icon-bar"></span>
          </button><a href="#" class="navbar-brand">Personal Page</a> </div>
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav navbar-right">
            <li><a href="#top">HOME</a></li>
            <li><a href="#about">ABOUT</a></li>
            <li><a href="#team">HABILITIES</a></li>
            <li><a href="#service">JOYS</a></li>
            <li><a href="#portfolio">PROJECTS</a></li>
            <li><a href="#formation">FORMATION</a></li>
            <li><a href="#contact">MISCELLANY</a></li>
          </ul>
        </div>
      </div>
    </nav>
    <!-- end navigation -->
    <!-- start home -->
    <section id="home">
      <div class="container">
        <div class="row">
          <div class="col-md-offset-2 col-md-8">
            <h1 class="wow fadeIn" data-wow-offset="50" data-wow-delay="0.9s">Personal
              page of <span>Alejandro Dorado<br>
              </span></h1>
            <div class="element">
              <div class="sub-element">The purpose of this webpage </div>
              <div class="sub-element">Show everyone information of Alejandro
                Dorado acomplishments</div>
              <div class="sub-element">About, habilities, things he enjoys,
                projects he has done and his formation. All is here.</div>
            </div>
            <a data-scroll="" href="#about" class="btn btn-default wow fadeInUp"

              data-wow-offset="50" data-wow-delay="0.6s">GET STARTED</a> </div>
        </div>
      </div>
    </section>
    <!-- end home -->
    <!-- start about -->
    <section id="about">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <h2 class="wow bounceIn" data-wow-offset="50" data-wow-delay="0.3s">ALEJANDRO'S
              <span>ABOUT</span></h2>
          </div>
          <div class="col-md-4 col-sm-4 col-xs-12 wow fadeInLeft" data-wow-offset="50"

            data-wow-delay="0.6s">
            <div class="media">
              <div class="media-heading-wrapper">
                <div class="media-object pull-left"> <i class="fa fa-mobile"></i>
                </div>
                <h3 class="media-heading">BRIEF INTRODUCTION</h3>
              </div>
              <div class="media-body">
                <p>I’m a software coder enthusiast with over five years of
                  experience specializing in creating pc programs and mobile
                  apps that make users’ time more enjoyable. I’m looking forward
                  to growing my skills to hopefully develop and inspire a team
                  of my own.</p>
              </div>
            </div>
          </div>
          <div class="col-md-4 col-sm-4 col-xs-12 wow fadeInUp" data-wow-offset="50"

            data-wow-delay="0.9s">
            <div class="media">
              <div class="media-heading-wrapper">
                <div class="media-object pull-left"> <i class="fa fa-comment-o"></i>
                </div>
                <h3 class="media-heading">MOTIVATION</h3>
              </div>
              <div class="media-body">
                <p>I’ve always been passionate about the way tecnologies brings
                  cultures together, and would love the opportunity to bring my
                  skill and experiences to this class.</p>
              </div>
            </div>
          </div>
          <div class="col-md-4 col-sm-4 col-xs-12 wow fadeInRight" data-wow-offset="50"

            data-wow-delay="0.6s">
            <div class="media">
              <div class="media-heading-wrapper">
                <div class="media-object pull-left"> <i class="fa fa-html5"></i>
                </div>
                <h3 class="media-heading">Web Design</h3>
              </div>
              <div class="media-body">
                <p>At the end of this course HTML and CSS will no longer be a
                  foreign language to me. Instead I will already have built my
                  first couple sites and have the skills to build many others.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- end about -->
    <!-- start team -->
    <section id="team">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <h2 class="wow bounceIn" data-wow-offset="50" data-wow-delay="0.3s"><span>ALEJANDRO'S</span>
              HABILITIES</h2>
          </div>
          <div class="col-md-3 col-sm-6 col-xs-12 wow fadeIn" data-wow-offset="50"

            data-wow-delay="1.3s">
            <div class="team-wrapper"> <img src="images/team-img1.jpg" class="img-responsive"

                alt="team img 1">
              <div class="team-des">
                <h4>Coding</h4>
                <span>Dedication</span>
                <p>I have such a deep dedication to my work that I will do
                  anything to go throught until it is finished. </p>
              </div>
            </div>
          </div>
          <div class="col-md-3 col-sm-6 col-xs-12 wow fadeIn" data-wow-offset="50"

            data-wow-delay="1.6s">
            <div class="team-wrapper"> <img src="images/team-img2.jpg" class="img-responsive"

                alt="team img 2">
              <div class="team-des">
                <h4>Team</h4>
                <span>Flexibility</span>
                <p>I have an easy way to adapt to my enviorement. No matter the
                  situation, I will always compleate a project as a team.</p>
              </div>
            </div>
          </div>
          <div class="col-md-3 col-sm-6 col-xs-12 wow fadeIn" data-wow-offset="50"

            data-wow-delay="1.3s">
            <div class="team-wrapper"> <img src="images/team-img3.jpg" class="img-responsive"

                alt="team img 3">
              <div class="team-des">
                <h4>Solution</h4>
                <span>Creativity</span>
                <p>I will always do my best to be innovative when it comes to
                  the solution of a problem.</p>
              </div>
            </div>
          </div>
          <div class="col-md-3 col-sm-6 col-xs-12 wow fadeIn" data-wow-offset="50"

            data-wow-delay="1.6s">
            <div class="team-wrapper"> <img src="images/team-img4.jpg" class="img-responsive"

                alt="team img 4">
              <div class="team-des">
                <h4>Honesty</h4>
                <span>Integrity</span>
                <p>I will do the right thing even if everyone else does not.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- end team -->
    <!-- start service -->
    <section id="service">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <h2 class="wow bounceIn" data-wow-offset="50" data-wow-delay="0.3s">ALEJANDRO
              <span>ENJOYS</span> DOING</h2>
          </div>
          <div class="col-md-4 wow fadeIn" data-wow-offset="50" data-wow-delay="0.6s">
            <i class="fa fa-laptop"></i>
            <h4>Video Games</h4>
            <p>I enjoy playing video games, my early memories of games I used to
              play are old MS-DOS games like Prince of Persia, Doom and King's
              Quest.</p>
          </div>
          <div class="col-md-4 active wow fadeIn" data-wow-offset="50" data-wow-delay="0.9s">
            <i class="fa fa-cloud"></i>
            <h4>Do It Yourself</h4>
            <p>I like building, modifying, or repairing things without the
              direct aid of experts or professionals. Where I learn how things
              work by deconstructing and constructing them again.</p>
          </div>
          <div class="col-md-4 wow fadeIn" data-wow-offset="50" data-wow-delay="0.6s">
            <i class="fa fa-cog"></i>
            <h4>Computer programming</h4>
            <p>I like testing, debugging, try new programs and gadgets that will
              be the next thing in computer science. </p>
          </div>
        </div>
      </div>
    </section>
    <!-- end servie -->
    <!-- start portfolio -->
    <section id="portfolio">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <h2 class="wow bounceIn" data-wow-offset="50" data-wow-delay="0.3s"><span>ALEJANDRO'S</span>
              PROJECTS</h2>
          </div>
          <div class="col-md-3 col-sm-6 col-xs-12 wow fadeIn" data-wow-offset="50"

            data-wow-delay="0.6s">
            <div class="portfolio-thumb"> <img src="images/portfolio-img1.jpg"

                class="img-responsive" alt="portfolio img 1">
              <div class="portfolio-overlay">
                <h4>Alejandro's Wiki</h4>
                <p>Design projects of the mobile class I took last semester.</p>
                <a href="https://gitlab.com/a.dorado160/ISIS3510_201820_P_a.dorado160/wikis/home"

                  class="btn btn-default">DETAIL</a> </div>
            </div>
          </div>
          <div class="col-md-3 col-sm-6 col-xs-12 wow fadeIn" data-wow-offset="50"

            data-wow-delay="0.6s">
            <div class="portfolio-thumb"> <img src="images/portfolio-img2.jpg"

                class="img-responsive" alt="portfolio img 2">
              <div class="portfolio-overlay">
                <h4>Android app's wiki</h4>
                <p>Android app that monitors air quality in Bogota.</p>
                <a href="https://gitlab.com/ISIS3510_201820_Team9/wiki/wikis/home"

                  class="btn btn-default">DETAIL</a> </div>
            </div>
          </div>
          <div class="col-md-3 col-sm-6 col-xs-12 wow fadeIn" data-wow-offset="50"

            data-wow-delay="0.6s">
            <div class="portfolio-thumb"> <img src="images/portfolio-img3.jpg"

                class="img-responsive" alt="portfolio img 3">
              <div class="portfolio-overlay">
                <h4>Android app's source code</h4>
                <p>Repository of my android app code.</p>
                <a href="https://gitlab.com/ISIS3510_201820_Team9/android" class="btn btn-default">DETAIL</a>
              </div>
            </div>
          </div>
          <div class="col-md-3 col-sm-6 col-xs-12 wow fadeIn" data-wow-offset="50"

            data-wow-delay="0.6s">
            <div class="portfolio-thumb"> <img src="images/portfolio-img4.jpg"

                class="img-responsive" alt="portfolio img 4">
              <div class="portfolio-overlay">
                <h4>Webpage's repository</h4>
                <p>Repository of this webpage</p>
                <a href="https://gitlab.com/a.dorado160/web" class="btn btn-default">DETAIL</a>
              </div>
            </div>
          </div>
          <div class="col-md-3 col-sm-6 col-xs-12 wow fadeIn" data-wow-offset="50"

            data-wow-delay="0.6s">
            <div class="portfolio-thumb"> <img src="images/portfolio-img3.jpg"

                class="img-responsive" alt="portfolio img 3">
              <div class="portfolio-overlay">
                <h4>Webpage's link</h4>
                <p>The link of this webpage over internet</p>
                <a href="https://a.dorado160.gitlab.io/web/" class="btn btn-default">DETAIL</a>
              </div>
            </div>
          </div>
          <div class="col-md-3 col-sm-6 col-xs-12 wow fadeIn" data-wow-offset="50"

            data-wow-delay="0.6s">
            <div class="portfolio-thumb"> <img src="images/portfolio-img4.jpg"

                class="img-responsive" alt="portfolio img 4">
              <div class="portfolio-overlay">
                <h4>Thermometer Arduino</h4>
                <p>A simple code for arduino</p>
                <a href="https://alejandrodorado.blogspot.com/p/blog-page_28.html"

                  class="btn btn-default">DETAIL</a> </div>
            </div>
          </div>
          <div class="col-md-3 col-sm-6 col-xs-12 wow fadeIn" data-wow-offset="50"

            data-wow-delay="0.6s">
            <div class="portfolio-thumb"> <img src="images/portfolio-img1.jpg"

                class="img-responsive" alt="portfolio img 1">
              <div class="portfolio-overlay">
                <h4>Steam Market Price</h4>
                <p>A simple item price notifier</p>
                <a href="https://sourceforge.net/projects/s-marketprice/" class="btn btn-default">DETAIL</a>
              </div>
            </div>
          </div>
          <div class="col-md-3 col-sm-6 col-xs-12 wow fadeIn" data-wow-offset="50"

            data-wow-delay="0.6s">
            <div class="portfolio-thumb"> <img src="images/portfolio-img2.jpg"

                class="img-responsive" alt="portfolio img 2">
              <div class="portfolio-overlay">
                <h4>Steam Market Price</h4>
                <p>A simple item price notifier</p>
                <a href="https://sourceforge.net/projects/s-marketprice/" class="btn btn-default">DETAIL</a>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <!-- end portfolio -->
    <!-- start about -->
    <section id="formation">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <h2 class="wow bounceIn" data-wow-offset="50" data-wow-delay="0.3s">ALEJANDRO'S
              <span>ABOUT</span></h2>
          </div>
          <div class="col-md-6 col-sm-6 col-xs-12 wow fadeInRight" data-wow-offset="50"

            data-wow-delay="0.6s">
            <address>
              <h3 class="address-title">Educational Experience</h3>
              <span>The classes I took and projects I completed were for a
                computer science major- and they imparted many of the concepts
                necessary to understanding good coding and design techniques. I
                also often worked to complete presentations with classmates- and
                this helped me hone my ability to collaborate constructively.</span>
            </address>
          </div>
        </div>
      </div>
    </section>
    <!-- end about -->
    <!-- start contact -->
    <section id="contact">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <h2 class="wow bounceIn" data-wow-offset="50" data-wow-delay="0.3s">ALEJANDRO'S
              <span>MISCELLANY</span></h2>
          </div>
          <div class="col-md-6 col-sm-6 col-xs-12 wow fadeInRight" data-wow-offset="50"

            data-wow-delay="0.6s">
            <h3>Videos</h3>
            <iframe src="https://www.youtube.com/embed/36lSzUMBJnc" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"

              allowfullscreen="" height="315" frameborder="0" width="560"></iframe>
            <h3>Music</h3>
            <iframe style="border: 0; width: 350px; height: 470px;" src="https://bandcamp.com/EmbeddedPlayer/album=2792958563/size=large/bgcol=333333/linkcol=0f91ff/tracklist=false/track=3657138538/transparent=true/"

              seamless="">&amp;amp;amp;lt;a
              href="http://myor.bandcamp.com/album/feeelings"&amp;amp;amp;gt;Feeelings
              by Light Club&amp;amp;amp;lt;/a&amp;amp;amp;gt;</iframe> </div>
        </div>
      </div>
    </section>
    <!-- end contact -->
    <!-- start copyright -->
    <footer id="copyright">
      <div class="container">
        <div class="row">
          <div class="col-md-12 text-center">
            <p class="wow bounceIn" data-wow-offset="50" data-wow-delay="0.3s">
              Copyright © 2019 Alejandro Dorado; Template by:Awesome Template</p>
          </div>
        </div>
      </div>
    </footer>
    <!-- end copyright -->
  </body>
</html>
